Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 06:23:32 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Heelo

I want to buy Checked Reversible Poncho with Toggle Button Closure size 8, multicolor. I saw in slpash website there is still1 available.

But, I can't pay with credit card or debit because I dont have.
Is it possible to tell me which store do you have does item? I will come and buy it. I am staying di Dubai.

Thank you for your prompt reply.

Regards
Rita Tams https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3819668